% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% TABLES
% **************************************************************************** %
\usepackage{booktabs}
\usepackage{makecell} % allow newlines in cell with \makecell{A\\B}
\usepackage{pgfplots, pgfplotstable}
% **************************************************************************** %